@charset "utf-8";
body header.iei-main-header {
  /*desktop/PC*/
}
body header.iei-main-header span.hdr-h1 {
  font-size: 0.9em;
}
body header.iei-main-header span.hdr-h2 {
  font-size: 0.8em;
}
body header.iei-main-header span.hdr-h3 {
  font-size: 0.75em;
}
body header.iei-main-header span.hdr-h4 {
  font-size: 0.7em;
}
/* -----------------Desktop--------------------------------------*/
@media (min-width: 992px) {
  body header.iei-main-header {
    /*desktop/PC*/
  }
  body header.iei-main-header ul.hdr-cat-group li.hdr-title span.hdr-h2 {
    font-size: 0.83em;
  }
  body header.iei-main-header span.hdr-h1.hdr-highlight-btn {
    font-size: 0.75em;
  }
}
/* -----------------Desktop: 1200up--------------------------------------*/
@media (min-width: 1200px) {
  body header.iei-main-header {
    /*ALL FONT SIZE*/
  }
  body header.iei-main-header span.hdr-h3 {
    font-size: 0.78em;
  }
  body header.iei-main-header span.hdr-h4 {
    font-size: 0.73em;
  }
}
